body, html { height:100%;}
body {
	font-family: "微軟正黑體","Microsoft JhengHei", sans-serif;
	font-size: 16px;
	background-color: #fff;
	color:#333;
	}

.violet { color: #9d426b; }

a {
    color: #E8494B;
    text-decoration: none;
    -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}
a:hover, a:focus { color: #C3D600; text-decoration: none; }

strong { font-weight: bold; }

img { max-width: 100%; }

h1, h2, p { line-height: 180%; }
h3, h4 {
	font-size: 24px;
	line-height: 160%;
	font-family: "微軟正黑體","Microsoft JhengHei","STHeiti";
	font-weight: bolder;
}
ol, ul {padding-left: 20px;}
li { line-height:180%;}
pre {font-size: 18px; overflow: inherit;}

span.rwd-word-break { display: inline-block;}/*rwd文字自動斷行*/ 
strong.advert { font-size:24px; color:rgba(234,0,3,1.00)} /*重點放大文字*/
strong.advert-big {font-size:36px; color:rgba(234,0,3,1.00); font-family:Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif}

::-moz-selection { background: #C3D600; color: #fff; text-shadow: none; }
::selection { background: #C3D600; color: #fff; text-shadow: none; }

.bg-info {
	border-radius: 15px;
	padding: 15px 30px;
}

.v-logo { 
	position: absolute;
	left: 0px;
	margin-left: 10px;
	margin-top: 5px;
	z-index:9999;
	width:45px;
	}
	
.close { font-size: 40px; /*color:#fff; */}
/*.modal-header .close { background-color:#333; padding: 3px;}*/
.nav-tabs {border-bottom:5px solid #E8494B;}
.nav-tabs > li > a { border: 1px solid #E8494B;}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus {background-color: #E8494B; color:#fff;}
.nav-tabs > li > a:hover, .nav-tabs > li > a:focus { color:#fff; background-color:#C3D600; }
.tab-content {
	border-bottom: 5px solid #E8494B;
	border-right: 5px solid #E8494B;
	border-left:5px solid #E8494B;
}
.modal-body { padding: 8px;}

.stay-title {border-bottom: 3px solid #E8494B; margin-bottom:0px;}
.stay-title h4 {font-size:20px; display:inline-block; color:#fff; background-color:#E8494B; margin-top:0px; margin-bottom:0px; padding-left:8px; padding-right:8px;}
.stay-content {border: 1px solid #E8494B;margin-bottom: 20px;}
.stay-content-img { padding:10px 0px 10px 0px;}
.stay-content-tab { padding:10px;}
.stay-content-img .btn { margin-bottom:10px; margin-left:10px;} 


li.menu_fb {line-height:25px; width:90px;}


/***** Big links / buttons *****/

a.big-link-1 {
	display: inline-block;
    padding: 5px 22px;
    background: #9d426b;
    color: #fff;
    font-style: italic;
    text-decoration: none;
    -moz-box-shadow: 0 1px 25px 0 rgba(0,0,0,.05) inset, 0 -1px 25px 0 rgba(0,0,0,.05) inset;
    -webkit-box-shadow: 0 1px 25px 0 rgba(0,0,0,.05) inset, 0 -1px 25px 0 rgba(0,0,0,.05) inset;
    box-shadow: 0 1px 25px 0 rgba(0,0,0,.05) inset, 0 -1px 25px 0 rgba(0,0,0,.05) inset;
}

a.big-link-1:hover {
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
}

a.big-link-1:active {
    -moz-box-shadow: 0 5px 10px 0 rgba(0,0,0,.15) inset, 0 -1px 25px 0 rgba(0,0,0,.05) inset;
    -webkit-box-shadow: 0 5px 10px 0 rgba(0,0,0,.15) inset, 0 -1px 25px 0 rgba(0,0,0,.05) inset;
    box-shadow: 0 5px 10px 0 rgba(0,0,0,.15) inset, 0 -1px 25px 0 rgba(0,0,0,.05) inset;
}

a.big-link-2 {
    display: inline-block;
    width: 35px;
    height: 35px;
    padding-top: 6px;
    background: #9d426b;
    font-size: 20px;
    color: #fff;
    line-height: 20px;
    -moz-border-radius: 19px; -webkit-border-radius: 19px; border-radius: 19px;
    -moz-box-shadow: 0 1px 25px 0 rgba(0,0,0,.05) inset, 0 -1px 25px 0 rgba(0,0,0,.05) inset;
    -webkit-box-shadow: 0 1px 25px 0 rgba(0,0,0,.05) inset, 0 -1px 25px 0 rgba(0,0,0,.05) inset;
    box-shadow: 0 1px 25px 0 rgba(0,0,0,.05) inset, 0 -1px 25px 0 rgba(0,0,0,.05) inset;
}
a.big-link-2 i { vertical-align: middle; }

a.big-link-2:hover {
    background: #5d5d5d;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
}

a.big-link-2:active {
    -moz-box-shadow: 0 5px 10px 0 rgba(0,0,0,.15) inset, 0 -1px 25px 0 rgba(0,0,0,.05) inset;
    -webkit-box-shadow: 0 5px 10px 0 rgba(0,0,0,.15) inset, 0 -1px 25px 0 rgba(0,0,0,.05) inset;
    box-shadow: 0 5px 10px 0 rgba(0,0,0,.15) inset, 0 -1px 25px 0 rgba(0,0,0,.05) inset;
}

a.big-link-3 {
	display: inline-block;
    padding: 5px 22px;
    background: #9d426b;
    font-size: 18px;
    color: #fff;
    font-style: italic;
    line-height: 24px;
    text-decoration: none;
    -moz-box-shadow: 0 1px 25px 0 rgba(0,0,0,.05) inset, 0 -1px 25px 0 rgba(0,0,0,.05) inset;
    -webkit-box-shadow: 0 1px 25px 0 rgba(0,0,0,.05) inset, 0 -1px 25px 0 rgba(0,0,0,.05) inset;
    box-shadow: 0 1px 25px 0 rgba(0,0,0,.05) inset, 0 -1px 25px 0 rgba(0,0,0,.05) inset;
}

a.big-link-3:hover {
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
}

a.big-link-3:active {
    -moz-box-shadow: 0 5px 10px 0 rgba(0,0,0,.15) inset, 0 -1px 25px 0 rgba(0,0,0,.05) inset;
    -webkit-box-shadow: 0 5px 10px 0 rgba(0,0,0,.15) inset, 0 -1px 25px 0 rgba(0,0,0,.05) inset;
    box-shadow: 0 5px 10px 0 rgba(0,0,0,.15) inset, 0 -1px 25px 0 rgba(0,0,0,.05) inset;
}


/***** Top menu *****/
.container > .navbar-header { 
	margin-right: 0px;
	margin-left: 0px;
	}
.navbar {
	margin-bottom: 0;
	background: none;
	border: 0;
	position: absolute;
	z-index: 9998;
	width: 100%;
	-moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0;
}
.navbar-nav {margin: auto;}

ul.navbar-nav {
	font-size: 18px;
	color: #888;
	text-transform: uppercase;
	text-align:center;
}

ul.navbar-nav li a { padding: 23px 20px; color: #fff; text-align:center; }
ul.navbar-nav li.active a { background: #f8f8f8; border-color: #9d426b; color: #5d5d5d; }

ul.navbar-nav li a:hover, ul.navbar-nav li a:focus { background-color:#C3D600; color: #fff; outline: 0; }

.nav .open > a { background: #f8f8f8; border-color: #9d426b; color: #5d5d5d; }
.nav .open > a:hover, .nav .open > a:focus { background: #9d426b; border-color: #9d426b; color: #fff; }

ul.navbar-nav li a i { line-height: 35px; color: #aaa; }
ul.navbar-nav li a:hover i, ul.navbar-nav li a:focus i { color: #fff; }

.dropdown-menu {
	border: 0;
	-moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0;
	-moz-box-shadow: 0 6px 10px rgba(0, 0, 0, .15); -webkit-box-shadow: 0 6px 10px rgba(0, 0, 0, .15); box-shadow: 0 6px 10px rgba(0, 0, 0, .15);
}

.dropdown-menu > .active > a { background: #fff; color: #5d5d5d; }
.dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus { background: #f8f8f8; color: #9d426b; }

ul.navbar-nav li .dropdown-menu a { padding-top: 15px; padding-bottom: 15px; }
ul.navbar-nav li.active .dropdown-menu a { background: #fff; color: #5d5d5d; border: 0; }
ul.navbar-nav li.active .dropdown-menu a:hover, 
ul.navbar-nav li.active .dropdown-menu a:focus { background: #9d426b; color: #fff; border: 0; }

ul.navbar-nav li.active .dropdown-menu > .active > a { background: #f8f8f8; color: #9d426b; border: 0; }
ul.navbar-nav li.active .dropdown-menu > .active > a:hover, 
ul.navbar-nav li.active .dropdown-menu > .active > a:focus { background: #9d426b; color: #fff; border: 0; }

.navbar>.container .navbar-brand { margin-left: 0; }

.navbar-brand {
	width: 167px;
	height: 106px;
	background: url(../img/logo.png) left center no-repeat;
	text-indent: -99999px;
}

/***** /Top menu *****/



/***** Form *****/

.contact-us-container {
    margin-top: 20px;
    padding-bottom: 50px;
    text-align: left;
}

.contact-us-container h3 {
    margin-top: 25px;
    font-family: 'Droid Sans', sans-serif;
    font-size: 16px;
    color: #5d5d5d;
    font-weight: bold;
    text-transform: uppercase;
    text-shadow: 0 1px 0 rgba(255,255,255,.7);
}

.contact-us-container p {
    line-height: 28px;
    font-size: 13px;
}

.contact-form {
    padding-top: 25px;
    padding-bottom: 30px;
}

.contact-form form {
    margin-top: 25px;
}

.contact-form form .form-group {
	margin-bottom: 20px;
}

.contact-form input[type="text"] { width: 95%; height: 34px; }
.contact-form textarea { width: 95%; height: 170px; padding-top: 6px; padding-bottom: 6px; }
.contact-form label { font-size: 13px; font-weight: 400; }
.contact-form label .error-label { font-style: italic }
.contact-form button { margin-top: 5px; padding: 0 45px; }

/* >>>>>>>>>>>>>>>>>>> 共用內頁 <<<<<<<<<<<<<<<<<<<< */
.page-bg-l2 { 
	position: absolute;
	width: 100%;
	background-image: url(../img/index_bg_l_2.png);
	background-position: center top;
	background-repeat: no-repeat;
	background-size: 100%  auto;
	min-height: 250px; height: 65%;
	}
.page-main {
	background-color: #fff;
	padding-bottom: 30px;
	margin-top:0px; padding-top:5px;
	}

/* >>>>>>>>>>>>>>>>>>> /共用內頁 <<<<<<<<<<<<<<<<<<<< */

/* >>>>>>>>>>>>>>>>>>> index <<<<<<<<<<<<<<<<<<<< */
.index-bg-l1 {padding-right:0px; padding-left:0px; background-color:#96b500;}
	
.index-content {padding:0px; width:100%; position: absolute; top: 0; height:100%;}
	.index-bg-l2 {
		position: absolute;
		width: 100%;
		background-image: url(../img/index_bg_l_2.png);
		background-position: center top;
		background-repeat: no-repeat;
		background-size: 100%  auto;
		min-height: 250px; height: 100%;
	}
	.index-main {margin-top: 30%; background-color:#fff; padding-top: 30px; padding-bottom: 30px;}
	.index-main .container {/*min-height: 300px;*/}


/* >>>>>>>>>>>>>>>>>>> /index <<<<<<<<<<<<<<<<<<<< */

/* >>>>>>>>>>>>>>>>>>> qa <<<<<<<<<<<<<<<<<<<< */
.qa-content {
	padding-bottom: 10px;
	padding-top: 5px;
	border-bottom: 1px solid #DDD;
	margin-bottom: 20px;
	}
.qa-content h4 {
	color: #005CB6;
}
.qa-content h4, .qa-content p{	margin:0px;}

/* >>>>>>>>>>>>>>>>>>> /qa <<<<<<<<<<<<<<<<<<<< */